LEGO Harry Potter: Years 5-7 Sistem Gereksinimleri

Takılma, donma, kasma vb. olmadan sorunsuzca LEGO Harry Potter: Years 5-7 oynayabilmeniz için bilgisayarınızda olması gereken minimum sistem gereksinimleri şöyle;

Minimum Sistem Gereksinimleri:

İşlemci: Dual Core CPU @ 2GHz (Pentium D veya üzeri)
RAM: 1GB RAM
Ekran Kartı: Shader Model 3 ekran kartı (NVIDIA GeForce 6800, 7800, 8xxx veya üzeri; ATI X1950 veya üzeri)
İşletim Sistemi: Windows XP SP3 Vista veya Windows 7
Hard Disk: 8.5 GB HDD space

LEGO Harry Potter: Years 5-7 benzeri farklı oyunların sistem gereksinimlerini görüntülemek ve oyunların bilgisayarınızda takılma, donma vb. olmadan rahatça çalışıp çalışmayacağını öğrenmek için “Sistem Gereksinimleri” kategorisindeki diğer yazılara da göz atmanızı öneriyoruz.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Top